if [ -x /usr/bin/scrollkeeper-update ]; then
  /usr/bin/scrollkeeper-update -p /var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi
( cd usr/lib ; rm -rf libpanel-applet-2.so.0 )
( cd usr/lib ; ln -sf libpanel-applet-2.so.0.0.17 libpanel-applet-2.so.0 )
( cd usr/lib ; rm -rf libpanel-applet-2.so )
( cd usr/lib ; ln -sf libpanel-applet-2.so.0.0.17 libpanel-applet-2.so )
